现在装不了beryl了吗?

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
头像
woainba15
帖子: 833
注册时间: 2006-11-11 17:14
来自: 浙江宁波
送出感谢: 0
接收感谢: 0
联系:

现在装不了beryl了吗?

#1

帖子 woainba15 » 2006-12-27 15:53

我的显卡是ati的,系统是6.06的,可是照精华帖子做不行阿,现在6.06的装不了beryl了吗?我好想装阿!!
头像
leec0621
帖子: 150
注册时间: 2006-11-12 10:17
来自: 火星
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 leec0621 » 2006-12-27 16:34

6.06貌似只能装0.12和以前版本的beryl~~你装个0.12试试~
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#3

帖子 dogfox » 2006-12-27 22:46

dapper的装beryl-svn
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
头像
hanscowboy
帖子: 135
注册时间: 2006-12-05 14:42
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 hanscowboy » 2006-12-27 23:17

光缆断了,等吧
wolfjiao
帖子: 32
注册时间: 2006-11-06 14:01
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 wolfjiao » 2006-12-28 12:31

dogfox 写了:dapper的装beryl-svn

dapper的 beryl-svn 源是什么啊,还有那个什么验证的网址是什么?
meto
帖子: 304
注册时间: 2006-12-20 2:06
送出感谢: 0
接收感谢: 0

#6

帖子 meto » 2006-12-28 12:35

楼上的还能装beryl?光缆断了我连更新都不行。
回复

回到 “桌面特效”